
/*  --------------------------
    CSS Per category
    ----------------------- */

/* #subnav ul li {background-color:#DA8E54;} */

#aboutauthor {border-top: 5px solid #DA8E54!important; border-bottom: 5px solid #DA8E54!important; display: inline-block; padding: 10px 0; width: 100%; margin-bottom:10px; }

.post-box article {
    border-top: 5px solid #DA8E54;
    display: inline-block;
    padding-top: 20px;
    width: 100%;
}

#subnav ul li {
    background-color:#DA8E54;
    font-family: helvetica;
    border-top:none!important;
    padding:0px!important;
}
#subnav ul li a, .left-menu .current-menu-item {
        color: #FFFFFF;
    display: block;
    font-size: 9px;
    min-height: 41px;
    letter-spacing: 1px;
    padding: 5px 6px;
    text-decoration: none;
    text-transform: uppercase;
    margin-bottom:10px;
}
.left-menu .current-menu-item  {
    background:#DA8E54 url(../images/bg_leftmenu_voices.gif) right no-repeat!important;
    width: 85%!important;
    margin-bottom:10px!important;
}
#subnav li.current_page_item {
    background:#DA8E54 url(../images/bg_leftmenu_voices.gif) right no-repeat!important;
    width: 95%!important;
    margin-bottom:10px!important;
    
}

#subnav ul.sub-menu {display:none; background:#fff; padding-top:5px;}
#subnav ul.sub-menu li{
    background-color:#ffffff;
}
#subnav ul.sub-menu li a{
    color:#000;
    min-height:auto;
    font-family:Georgia!important;
    padding:0px;
    margin-left:10px;
    margin-bottom:5px;
    font-size:11px;
    line-height:14px;
    text-transform:none;
}
#subnav .current-menu-item ul.sub-menu, .left-menu .current-category-parent ul.sub-menu {display:block;}
#subnav li.current-menu-parent ul.sub-menu {display:block!important;}
#subnav li.current-menu-parent .current-menu-item{background:none!important; min-height:auto; margin-top:5px;}
#subnav li.current-menu-parent .current-menu-item a{
    color:#000;
    min-height:auto;
    font-family:Georgia!important;
    padding:0px;
    margin-left:10px;
    margin-bottom:5px;
    font-size:11px;
    line-height:14px;
    text-transform:none;
    background:none!important;
    font-style:italic;
} 
#subnav li.current-menu-parent .current-menu-item a{
    color:#DA8E54;
}


.filters > li {
    background-position:79px -839px!important;
    border-top: 9px solid #DA8E54!important;
    border-bottom:1px solid #DA8E54!important;
}


.category-blogs .introtxt {color:#006666!important;}

.introtxt {  color:#DA8E54!important;}

.columns ol li {
   position: relative;padding: 8px 0px 8px 18px!important;border-bottom: 1px solid #3B6B9C!important;font-family: Georgia, Helvetica, "Times New Roman", Times, serif;font-size: 14px;line-height: 1.6;color: #222222; 
}
.columns ol li:before {
   content: counter(li);
counter-increment: li;
position: absolute;
margin-left: -30px;
top: 12px;
left: 30px;
font-size: 9px;
color: #fff;
background: #3B6B9C;
font-family: helvetica;
text-align: center;
text-align: center;
padding: 0px 3px 6px 3px;
height: 7px;
border-bottom: 1px solid #3B6B9C;
}